Subject: summary of using bar code system with chemical database

From: Xiannong Chen <[email-masked]>
Date: Mon, 11 Nov 1996 11:13:11 -0500 (EST)

Here are all the e-mail I got about using bar code system with chemical
database. I thank all the people who helped me.

Xiannong

===========================================================
Date: Thu, 07 Nov 1996 15:33:44 -0500
From: Heather Hunter <[email-masked]>
To: [email-masked]
Subject: CCL Question
 
Dr. Chen
I saw your message on the CCL email this morning. Usually I do
not respond to messages, being a commercial software company
I think the bulletin board does a great job, and I do not wish
to impose on line.
 
Tripos has a desktop product called BioStar that might help you
solve your problem of keeping track of your compounds.
I can fax over some tech. notes for your if you are interested.
Just drop me a email note.
Thank you
Heather

======================================================
Dear Xiannong,
 
I asked some of my coworkers at MDL about their experiences with using
barcodes in ISIS/Base and here is a summary of their responses.  I hope
this
helps you get started.
 
Bob Snyder
Product Marketing Manager
Database Business Unit
MDL Information Systems
 
========================================================================
 >From Bill Hackett ([email-masked]):
 
        I downloaded a barcode font for Mac from the Net for one of
PaulM's
        customers. There is a font for PC; I've seen references to it.
 
        Let me know if you want the Mac font; I've got it on my machine.
        You can get the PC font in hits from Lycos with the search
        "macintosh barcode font".
 
        After that, its just a matter of changing the font for the numeric
        data.

>From Frank Schaffer ([email-masked]):
 
        We have here in the AG developed an inventory system which tracks
        compounds and bottles containing these compounds as well as
ordering
        for such compounds. It is based on ISISBASE and has indeed a
        barcoding interface. From this application you can print barcodes
        for bottles or for labels with user information (user privileges).
        It uses a barcode reader which is connected between the keyboard
and
        the PC for regular one by one transactions of bottles.  The system
        is also able to interact with a barcode scanner which collects
        multiple barcodes in it's memory and then sends them to the system
        (e.g. for updating bottles in a lab). The system also works with a
        balance to automatically check the contents of bottles. All the
        communication between this hardware pieces is done via the serial
        port using an external library (dll) which enables PL to write or
        read the com ports.

>From Michael Edwards ([email-masked]):
 
        Several company's have inserted bar code readers into their
systems on
        consulting projects.  We have used wedge-types and stand-alone
systems.
        There are a lot of variables and trade off to consider before
        giving advice.

>From Mitch Miller ([email-masked]):
 
        Depending on what you want to do with barcodes, it can be pretty
        simple.  If you just want to print barcode labels, or use barcodes
        to enter compound numbers, it's quite simple.  To print barcodes,
        just set up one box to retrieve the company number in text format
        with a prefill trigger to take the text value, prepend/append an
        asterisk (required for 3 of 9, the most popular barcode font).
        The second box should have the font set to 3 of 9 or whatever.
        Then just print the form.
 
        Barcodes can be used to wand in a compound number just as if you
        were typing at the keyboard with no customization.

=========================================================
--
Dear Xiannong
 
Further to your email message of Thursday 7th November.
 
We at Synopsys Scientific Systems Ltd develop chemical software which
transforms
Microsoft products into chemically intelligent databases and spreadsheets.
 
The major area of interest to you may be Accord for Access, our chemical,
relational, multi-user database. This software allows you to store and
search
chemical structures by exact, sub-structure and similarity all within the
powerful environment of Microsoft Access.
 
This Microsoft Access environment may be the ideal tool you are looking
for as a
barcoding system.
 
We also develop Accord for Excel, the only true chemical spreadsheet on
the
market, allowing chemical data analysis all within the powerful
environment of
Microsoft Excel.
 
If you would like to find out more about our suite of chemical software
please
contact me on any of the numbers below.
 
I look forward to hearing from you.
 
Yours sincerely
 
Mark G. Vero
Sales Executive
 
E-Mail: [email-masked]
Tel:    +44 113 293 7339

=================================================================
Xiannong Chen wrote:
>
> Hi, Dear Netters:
>
> I work for a small pharmaceutical company. We want to use barcode to
keep
> track of our compounds. We use IsisBase to manage structural as well as
> other information. Does anyone have experience with using barcode system
> integrated with IsisBase or other database, spreadsheet software?
>
> Any suggestion about chemical inventary control with any software system
> is appreciated.
>
> THank you very much. I am not on the list. Please sned your response to
me
> at [email-masked]
>
> Xiannong
>
> -------This is added Automatically by the Software--------
> -- Original Sender Envelope Address: [email-masked]
> -- Original Sender From: Address: [email-masked]
> [email-masked]: Everybody | [email-masked]:
Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher:
www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive
search
>              Web: http://www.ccl.net/chemistry.html
 
I have put together a complete barcode system to track all of our
commercial chemicals from cradle to grave.  We use Daylight software and
have barcode scanners in each lab.  The barcode readers are hooked up to
a pc that processes the data and then sends it over ethernet via an NFS
mounted drive to our workstation.  This makes it easily expandable as we
can drop in new readers and pc anywhere we have ethernet ( which is
everywhere in our company now).  The data is processed into our ACD
database which we buy from Daylight already in their format.  I would
think this system would be easily adaptable to your system using ISIS.
Please call me for more info.
--
Wayne Weber ([email-masked])
Senior Dyemeister
Johnson & Johnson Clinical Diagnostics
Phone 716-453-5717
FAX 716-453-5689